Bug 1474127 - [Docs][RFE][ironic] Document network introspection
[Docs][RFE][ironic] Document network introspection
Status: RELEASE_PENDING
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity medium
: ga
: 12.0 (Pike)
Assigned To: Charelle Collett
Sandra McCann
docs-accepted
: Documentation, FutureFeature, Triaged
: 1466892 (view as bug list)
Depends On: 1266597
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-23 21:23 EDT by Charelle Collett
Modified: 2017-11-01 00:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charelle Collett 2017-07-23 21:23:25 EDT
Ironic network introspection gathers data about the node to be deployed. 

Document how to use network introspection and what information it provides.
Replace any steps which manually get this information.
Comment 1 Lucy Bopf 2017-07-31 01:04:07 EDT
*** Bug 1466892 has been marked as a duplicate of this bug. ***
Comment 2 Red Hat Bugzilla Rules Engine 2017-08-02 00:14:55 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 3 Lucy Bopf 2017-08-07 22:32:28 EDT
Assigning to Charelle for review.
Comment 4 Charelle Collett 2017-09-21 02:20:01 EDT
Comment from Bob on #1466892:

Description of problem:
In OSP-12, two new openstack commands have been added to show node interface LLDP data. It would be useful if these could be added to the product guide as these commands are helpful when debugging baremetal configurations.

The new commands are:
openstack baremetal introspection interface list <node>
openstack baremetal introspection interface show <node> <interface>

Version-Release number of selected component (if applicable):

OSP-12


Additional info:

Example output will be provided by engineering.

Note You need to log in before you can comment on or make changes to this bug.